{
    "aspect_ratio": 1.4992389649923896,
    "comment_count": 3,
    "created_at": "2020-01-13T21:36:28",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-13T21:36:28",
    "format": "png",
    "height": 657,
    "hidden_from_users": false,
    "id": 2246641,
    "intensities": {
        "ne": 79.37636,
        "nw": 79.790741,
        "se": 76.925653,
        "sw": 77.411312
    },
    "mime_type": "image/png",
    "name": "scraper-1578951388313768",
    "orig_sha512_hash": "5dbf6ce5ec78f700228a9f0701ece26c767d0804cfaee7992d9f3e0bab4b2feceaa36287cd32a0a6d66380eedb377318832ad438bab1bddd3723008161adbcc8",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246641.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246641/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246641/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246641/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246641/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246641/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246641/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246641/thumb_tiny.png"
    },
    "score": 23,
    "sha512_hash": "0fa89dba9c1eead0f2090a9079658118ba68276e0002030df4353b04800c0ed27f2a5bbf064f0b2f493147508486bde58f9267c4854215f598fffa59f88b62ca",
    "source_url": "http://boards.4channel.org/mlp/thread/34841212#p34854989",
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        19,
        147,
        611,
        2373,
        24249,
        26029,
        30049,
        38185,
        40482,
        42211,
        42350,
        83572,
        108343
    ],
    "tags": [
        "/mlp/",
        "4chan",
        "albino",
        "artist:anonymous",
        "cute",
        "earth pony",
        "hiding",
        "pony",
        "safe",
        "snow",
        "solo",
        "drawthread",
        "albino pony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T21:36:33",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 23,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246641__safe_artist-colon-anonymous_earth+pony_pony_-fwslash-mlp-fwslash-_4chan_albino_albino+pony_cute_drawthread_hiding_snow_solo.png",
    "width": 985,
    "wilson_score": 0.7761119441381561
}
